[serc.gov.cn]
pop3=mail.serc.gov.cn
smtp=mail.serc.gov.cn

[21cn.com]
pop3=pop.21cn.com
smtp=smtp.21cn.com

[kali.com.cn]
pop3=pop.kali.com.cn
smtp=smtp.kali.com.cn

[263.net]
pop3=263.net
smtp=smtp.263.net
MxHost=mx03.263.net

[263.net.cn]
pop3=263.net.cn
smtp=263.net.cn

[163.net]
pop3=pop.tom.com
smtp=smtp.tom.com

[tom.com]
pop3=pop.tom.com
smtp=smtp.tom.com

[163.com]
pop3=pop.163.com
smtp=smtp.163.com
MxHost=163mx03.mxmail.netease.com

[sina.com]
pop3=pop3.sina.com
smtp=smtp.sina.com

[china.com]
pop3=pop.china.com
smtp=smtp.china.com

[56.com]
pop3=pop3.56.com
smtp=smtp.56.com

[qq.com]
pop3=pop.qq.com
smtp=smtp.qq.com

[51uc.com]
pop3=pop3.51uc.com
smtp=smtp.51uc.com

[gmail.com]
pop3=pop.gmail.com
smtp=smtp.gmail.com

[msn.com]
pop3.email.msn.com
smtp.email.msn.com

[pku.edu.cn]
POP3=water.pku.edu.cn
SMTP=water.pku.edu.cn

[ZJ.COM]
POP3=pop.zj.com  
SMTP=smtp.zj.com  

[stu.edu.cn]
pop3=pop.stu.edu.cn
smtp=smtp.stu.edu.cn
imap=imap.stu.edu.cn

[stedu.cn]
pop3=pop.stedu.net
smtp=smtp.stedu.net

[btamail.net.cn]
pop3=pop.btamail.net.cn
smtp=smtp.btamail.net.cn

[email.com.cn]
pop3=pop.email.com.cn
smtp=smtp.email.com.cn

[etang.com]
pop3=pop.etang.com
smtp=smtp.etang.com

[elong.com]
pop3=pop3.elong.com
smtp=smtp.elong.com

[chinaren.com]
pop3=pop.chinaren.com
smtp=smtp.chinaren.com

[fm365.com]
pop3=mail.fm365.com
smtp=mail.fm365.com

[cmmail.com]
pop3=pop3.cmmail.com
smtp=smtp.cmmail.com

[2911.net]
pop3=pop.2911.net
smtp=smtp.2911.net

[sohu.com]
pop3=pop.sohu.com
smtp=smtp.sohu.com

[netease.com]
pop3=pop.netease.com
smtp=smtp.netease.com

[yeah.net]
pop3=pop.yeah.net
smtp=smtp.yeah.net

[tonghua.com.cn]
pop3=pop3.tonghua.com.cn
smtp=smtp.tonghua.com.cn

[citiz.com]
pop3=pop.citiz.net
smtp=smtp.citiz.net

[yimeier.net]
pop3=pop.www.yimeier.net
smtp=smtp.www.yimeier.net

[371.net]
pop3=371.net
smtp=smtp.371.net

[777.net.cn]
pop3=pop.777.net.cn
smtp=smtp.777.net.cn

[39.net]
pop3=pop3.39.net
smtp=smtp.39.net

[campusall.com]
pop3=pop3.campusall.com
stmp=smtp.campusall.com

[mailandnews.com]
pop3=mailandnews.com
smtp=mailandnews.com

[126.com]
pop3=pop3.126.com
smtp=smtp.126.com

[maxthon.com]
MxHost=mail.maxthon.com

[foxmail.com.cn]
pop3=pop.foxmail.com.cn
smtp=smtp.foxmail.com.cn

[mail.bodachina.com]
pop3=mail.bodachina.com
smtp=mail.bodachina.com

[x263.net]
pop3=pop.x263.net
smtp=smtp.x263.net

[elong.com]
pop3=pop3.elong.com
smtp=smtp.elong.com

[km169.net]
pop3=email.km169.net
smtp=email.km169.net

[cmmail.com]
pop3=pop3.cmmail.com
smtp=smtp.cmmail.com

[china.com]
pop3=pop.china.com
smtp=smtp.china.com

[cww.com]
pop3=pop.china.com
smtp=smtp.china.com

[eazier.com]
pop3=pop.easier.com
smtp=smtp.eazier.com

[sohu.com]
pop3=pop3.sohu.com
smtp=smtp.sohu.com

[fd21.com]
pop3=pop.fd21.com
smtp=smtp.fd21.com

[online.sh.cn]
pop3=pop.citiz.net
smtp=smtp.citiz.net

[netease.com]
pop3=pop.netease.com
smtp=smtp.netease.com

[etang.com]
pop3=pop.free.etang.com
smtp=smtp.free.etang.com

[myrice.com]
pop3=pop.myrice.com
smtp=smtp.myrice.com

[wx88.net]
pop3=mail.wx88.net
smtp=mail.wx88.net

[email.com.cn]
pop3=www.email.com.cn
smtp=www.email.com.cn

[cn99.com]
pop3=pop.cn99.com
smtp=

[tonghua.com.cn]
pop3=pop3.tonghua.com.cn
smtp=smtp.tonghua.com.cn

[china1mail.com]
pop3=mail.china1mail.com
smtp=

[kali.com.cn]
pop3=pop.kali.com.cn
smtp=smtp.kali.com.cn

[focus.com.cn]
pop3=pop3.focus.com.cn
smtp=smtp.focus.com.cn

[ucs.com.tw]
pop3=210.66.17.1
smtp=

[mailbox.com.cn]
pop3=email.com.cn
smtp=email.com.cn

[soim.net]
pop3=freemail.soim.com
smtp=freemail.soim.com

[freemail.online.tj.cn]
pop3=freemail.online.tj.cn
smtp=freemail.online.tj.cn

[363.net]
pop3=363.net
smtp=smtp.363.net

[w4f.com]
pop3=pop.email.com.cn
smtp=smtp.email.com.cn

[dl163.com]
pop3=www.dl163.com
smtp=www.dl163.com

[chinaxian.com]
pop3=www.email.com.cn
smtp=www.email.com.cn

[2888.com]
pop3=2888.com
smtp=2888.com

[yes100.com]
pop3=pop.yes100.com
smtp=smtp.yes100.com

[chinese.com]
pop3=pop.chinese.com
smtp=smtp.chinese.com

[yifan.net]
pop3=yifan.net
smtp=yifan.net

[china183.com]
pop3=mail.china183.com
smtp=mail.china183.com

[20520.com]
pop3=pop.20520.com
smtp=smtp.20520.com

[elawchina.com]
pop3=pop3.elawchina.com
smtp=smtp.elawchina.com

[fugao.net]
pop3=pop.email.com.cn
smtp=smtp.email.com.cn

[mybada.net]
pop3=pop.mybada.net
smtp=smtp.mybada.net

[gz168.net]
pop3=email.gz168.net
smtp=email.gz168.net

[kzinfo.net]
pop3=mail.kzinfo.net
smtp=mail.kzinfo.net

[7119.net]
pop3=7119.net
smtp=smtp.7119.net

[ccidnet.com]
pop3=pop.ccident.com
smtp=smtp.ccident.com

[cfe21.com]
pop3=www.cfe21.com
smtp=www.cfe21.com

[etang.com]
pop3=pop.etang.com
smtp=smtp.etang.com

[hnet.com.cn]
pop3=pop.email.com.cn
smtp=smtp.email.com.cn

[nethao.com]
pop3=freemail.nethao.com
smtp=freemail.nethao.com

[soyou.net]
pop3=pop.soyou.net
smtp=smtp.soyou.net

[newstar.com.cn]
pop3=pop.emai.com.cn
smtp=smtp.email.com.cn

[cityhot.com]
pop3=citymail.cityhot.com
smtp=citymail.cityhot.com

[dfworld.net]
pop3=mail.dfworld.net
smtp=mail.dfworld.net

[gzboy.com]
pop3=www.email.com.cn
smtp=www.email.com.cn

[fengyun.net]
pop3=freemail.fengyun.net
smtp=freemail.fengyun.net

[citiz.net]
pop3=pop.citiz.net
smtp=smtp.citiz.net

[tt.zj.cn]
pop3=pop.email.com.cn
smtp=smtp.email.com.cn

[100m.hl.cninfo.net]
pop3=100m.hl.cninfo.net
smtp=100m.hl.cninfo.net

[dg.163mail.net]
pop3=dg.163mail.net
smtp=dg.163mail.net

[public.guangzhou.gd.cn]
pop3=smtp.public.guangzhou.gd.cn
smtp=public.guangzhou.gd.cn

[bodachina.com]
pop3=bodachina.com
smtp=smtp.bodachina.com

[freemail.nx.cninfo.net]
pop3=freemail.nx.cninfo.net
smtp=freemail.nx.cninfo.net

[softhome.net]
pop3=pop.SoftHome.net
smtp=smtp.SoftHome.net

[yesky.com]
pop3=pop.yesky.com
smtp=smtp.yesky.com

[alibaba.com]
pop3=pop.alibaba.com
smtp=smtp.alibaba.com

[mweb.com.cn]
pop3=pop3.mweb.com.cn
smtp=smtp.mweb.com.cn

[hzdtv.com]
pop3=mail.hzdtv.com
smtp=mail.hzdtv.com

[wocall.com]
pop3=wocall.com
smtp=wocall.com

[guohao.com]
pop3=guohao.com
smtp=guohao.com

[bjmail.net]
pop3=bjmail.net
smtp=bjmail.net

[gzpublic.guangzhou.gd.cn]
pop3=gzpublic.guangzhou.gd.cn
smtp=gzpublic.guangzhou.gd.cn

[peoplemail.com.cn]
pop3=pop.peoplemail.com.cn
smtp=smtp.peoplemail.com.cn

[yahoo.com]
pop3=pop.mail.yahoo.com
smtp=smtp.mail.yahoo.com

[yahoo.com.cn]
pop3=pop.mail.yahoo.com
smtp=smtp.mail.yahoo.com

[yahoo.com.tw]
pop3=pop.mail.yahoo.com.tw
smtp=smtp.mail.yahoo.com.tw

[yahoo.com.hk]
pop3=pop.mail.yahoo.com.hk
smtp=smtp.mail.yahoo.com.hk

[yahoo.com.mx]
pop3=pop.mail.yahoo.com.mx
smtp=smtp.mail.yahoo.com.mx

[yahoo.com.br]
pop3=pop.mail.yahoo.com.br
smtp=smtp.mail.yahoo.com.br

[yahoo.com.ar]
pop3=pop.mail.yahoo.com.ar
smtp=smtp.mail.yahoo.com.ar

[yahoo.com.au]
pop3=pop.mail.yahoo.com.au
smtp=smtp.mail.yahoo.com.au

[ahoo.co.kr]
pop3=pop.mail.yahoo.co.k
smtp=smtp.mail.yahoo.co.kr

[ahoo.co.uk]
pop3=pop.mail.yahoo.co.uk
smtp=smtp.mail.yahoo.co.uk

[yahoo.co.jp]
pop3=pop.mail.yahoo.co.jp
smtp=smtp.mail.yahoo.co.jp

[yahoo.ca]
pop3=pop.mail.yahoo.ca
smtp=smtp.mail.yahoo.ca

[yahoo.dk]
pop3=pop.mail.yahoo.dk
smtp=smtp.mail.yahoo.dk

[yahoo.de]
pop3=pop.mail.yahoo.de
smtp=smtp.mail.yahoo.de

[yahoo.fr]
pop3=pop.mail.yahoo.fr
smtp=smtp.mail.yahoo.fr

[yahoo.es]
pop3=pop.mail.yahoo.es
smtp=smtp.mail.yahoo.es

[yahoo.it]
pop3=pop.mail.yahoo.it
smtp=smtp.mail.yahoo.it

[yahoo.se]
pop3=pop.mail.yahoo.se
smtp=smtp.mail.yahoo.se

[yahoo.no]
pop3=pop.mail.yahoo.no
smtp=smtp.mail.yahoo.no


[free.fr]
pop3=pop.free.fr
smtp=smtp.free.fr

[wanadoo.fr]
pop3=pop.wanadoo.fr
smtp=smtp.wanadoo.fr

[tiscali.fr]
pop3=pop.tiscali.fr
smtp=smtp.tiscali.fr

[aliceadsl.fr]
pop3=pop.aliceadsl.fr
smtp=smtp.aliceadsl.fr

[club-internet.fr]	
pop3=pop.club-internet.fr 	
smtp=smtp.club-internet.fr

[noos.fr] 	
pop3=pop.noos.fr 	
smtp=smtp.noos.fr

[nerim.net] 	
pop3=pop.nerim.net 	
smtp=smtp.nerim.net

[9online.fr] 	
pop3=pop.9online.fr 	
smtp=smtp.9online.fr

[laposte.net] 	
pop3=pop.laposte.net 	
smtp=smtp.laposte.net

[ifrance.fr]  	
pop3=pop.ifrance.com  	
smtp=smtp.ifrance.com

[populis.com] 	
pop3=pop3.populis.com 	
smtp=smtp.populis.com
 
[neuf.fr]
pop3=pop.neuf.fr
smtp=smtp.neuf.fr 

[laposte.net]
pop.laposte.net
smtp.laposte.net 

[tele2.fr]
pop3=pop.tele2.fr
smtp=smtp.tele2.fr 

[olymtech.net]
pop3=olymtech.net
smtp=olymtech.net
MxHost=mail.olymtech.net

[Unsupport]
homail.com=1
yahoo.com=1
yahoo.com.cn=1

[NeedOpenPop3]
google.com=1
163.com=1
qq.com=1
gmail.com=1

